# libofx pkg-config source file

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libofx
Description: libofx is a library for processing Open Financial eXchange (OFX) data
Version: 0.9.13
Requires:
Conflicts:
Libs: -L${libdir} -lofx -L/usr/lib -losp
Cflags: -I${includedir} -I/usr/local/include/OpenSP 
